gettext("");
gettext("");
gettext("");
gettext("");
gettext(", ");
gettext(", ");
gettext(",");
gettext("</li>");
gettext("Accept");
gettext("Add a tag");
gettext("Admin");
gettext("Administrator");
gettext("Advanced search");
gettext("All groups");
gettext("All");
gettext("All");
gettext("By");
gettext("By");
gettext("CVS Repositories");
gettext("Cancel");
gettext("Category");
gettext("Category");
gettext("Category");
gettext("Category");
gettext("Category");
gettext("Change Forward");
gettext("Change Password");
gettext("Change rights");
gettext("Create category");
gettext("Create new tag");
gettext("Create tag");
gettext("Current tags for this project");
gettext("Date");
gettext("Date");
gettext("Delete from list");
gettext("Delete this forward");
gettext("Delete");
gettext("Delete");
gettext("Delete");
gettext("Delete");
gettext("Description");
gettext("Description");
gettext("Description");
gettext("Edit");
gettext("Edit");
gettext("Enable anti-spam");
gettext("Enable anti-virus");
gettext("English");
gettext("Fill with project's members emails");
gettext("First name");
gettext("French");
gettext("GIT Repositories");
gettext("General information");
gettext("Group Quota");
gettext("Groupname");
gettext("Groupname");
gettext("Groups");
gettext("Help");
gettext("IRC nick");
gettext("Label");
gettext("Label");
gettext("Label");
gettext("Last name");
gettext("Last projects");
gettext("Last users");
gettext("Last users");
gettext("Log in");
gettext("MB");
gettext("MB");
gettext("Mailing Lists");
gettext("Manage request");
gettext("Matches");
gettext("Mercurial Repositories");
gettext("Moderator");
gettext("More info...");
gettext("More...");
gettext("More...");
gettext("New Quota");
gettext("New Quota");
gettext("No tag for this group");
gettext("No tag requests waiting");
gettext("No");
gettext("No");
gettext("Normal");
gettext("OK");
gettext("OK");
gettext("OK");
gettext("On object");
gettext("Options");
gettext("Options");
gettext("Other tags");
gettext("Pending tag requests");
gettext("Popular tags");
gettext("Powered by <a href="http://www.vhffs.org">VHFFS</a>");
gettext("Project search");
gettext("Projects");
gettext("Public");
gettext("Random tags");
gettext("Refuse");
gettext("Report a bug");
gettext("Repository Quota");
gettext("Request new tag");
gettext("Requester");
gettext("Requester");
gettext("SVN Repositories");
gettext("Search results");
gettext("Search");
gettext("Search");
gettext("Services");
gettext("Signature");
gettext("Spanish");
gettext("Subscribed");
gettext("Tag Requests");
gettext("Tag");
gettext("Tag");
gettext("Tagged object");
gettext("Tags");
gettext("Tags");
gettext("Update IRC nick");
gettext("Update Permissions");
gettext("Update Quota");
gettext("Update Quota");
gettext("Update");
gettext("Update");
gettext("Updated");
gettext("Used Quota");
gettext("Used Quota");
gettext("User search");
gettext("User's Permissions");
gettext("User's permissions");
gettext("Username");
gettext("Users");
gettext("Users");
gettext("Visibility");
gettext("Waiting for confirmation");
gettext("Waiting for deletion");
gettext("Waiting for validation");
gettext("Warning, password change isn't immediate, you've to check periodically to see if it's done");
gettext("Warning, password change isn't immediate, you've to check periodically to see if it's done");
gettext("Websites");
gettext("Yes");
gettext("Yes");
gettext("You can chose some tags to be applied to your group right now. More tags will be available in your project's preferences once it is created");
gettext("You can either accept the request (and possibly change the name of the tag/category) or reattach it to an existing category and/or tag. If you choose to create a category, you've to create the tag too.");
